.btn-line-form {
  max-height: 50px;
  width: 230px;
  padding: 14px 25px;
  color: #FFF;
  background-color: #00B900;
  border-radius: 25px;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.btn-line-form:hover {
  color: #FFF;
}

.ssr-box-form {
    border-radius: 25px;
}